DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #813

Hé tro sinh PO
01/07/2021 02:34 PM - Truong Nguyen Vu

Status: Closed Start date: 01/07/2021
Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1-01/11/2021 02:10 PM - Luc Tran Van

- Assignee set to Truong Nguyen Vu

#2 - 01/11/2021 02:10 PM - Luc Tran Van

- Status changed from New to Closed
